:root,
:root>* {
    --md-primary-fg-color:        #45a29e;
    --md-primary-fg-color--light: #5ad3cd;
    --md-primary-fg-color--dark:  #357d7a;

    --md-accent-fg-color:        #45a29e;
    --md-accent-fg-color--light: #5ad3cd;
    --md-accent-fg-color--dark:  #357d7a;
    --md-accent-fg-color--transparent: #45a29e1a;
  }
  
/*body{
  background-color: var(--md-default-fg-color--lightest);
}*/

.md-content {
  margin-bottom: 60px;
}

.md-header{
    background-color: white;
    color: var(--md-default-fg-color--light);
  }
.md-header__source{
    display: none;
}
.md-copyright{
  display: none;
}
.md-header__title{
  visibility: hidden;
}

.md-sidebar--primary .md-nav__title{
  display: none;
}
.md-nav--secondary .md-nav__title {
  background: none;
  box-shadow: none;
}
.md-search__form{
  border-radius: 3px;
}
.md-search__form:hover {
  background-color: var(--md-default-fg-color--light);
}

h1, h2, h3, h4{
    color: var(--md-primary-fg-color) !important;
}

.md-typeset h3,
.md-typeset h4{
  margin-top: 2.2em;
}

.md-typeset {
    font-size: .75rem;
    line-height: 1.4;
}

label.md-nav__link {
  font-weight: 600;
}

.md-typeset figcaption {
  font-style: italic;
  margin: .5em auto 1em auto;
  max-width: 24rem;
  font-weight: bold;
  font-size: 0.6rem;
}

img.q-provider{
  height:40px;
}
img.q-screenshot{
  border: 1px solid #c5c6c7;
  border-radius:5px;
  display: block;
  max-width: 90%;
  margin: auto;
}

img.q-sidebar-image{
  border-radius:5px;
  align-self: center;
  margin: auto;
  display: block;
  width: 200px;
}

.indent-30 {
  margin-left: 28px;
}

.grid.cards.text-center li{
  text-align: center;
}

.text-primary{
  color: var(--md-primary-fg-color);
}

/* Assistant conversation styling */
.qcentroid-user{
  margin-left: 30% !important;
  margin-right: 10% !important;
  text-align: right;
}
.qcentroid-user .admonition-title{
  text-align: right;
  padding-right: 2rem !important;
}
.qcentroid-user .admonition-title::before{
  right: .6rem !important;
  left: unset !important;
}
.qcentroid-agent{
  margin-right: 30% !important;
  margin-left: 10% !important;
  border-color: #45a29e !important;
}
.qcentroid-agent .admonition-title::before{
  background-color: #45a29e !important;
}

.qcentroid-agent .admonition-title{
  background-color: #45a29e1a !important;
}
.text-purple{
  color: #6f42c1;
}